@charset "UTF-8";

/** 
 * NVIDIA Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		NVIDIA
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */

@import "default.css";


/* -- Base style extension -- */

ul.dropdown li a {
 display: block;
 padding: 16px 0px;
 padding-left:15px !important;
 padding-right:15px !important; 
}


/* -- Base style override -- */

ul.dropdown li {
 padding: 0px !important;
}


/* -- Base style reinitiate: post-override activities -- */

ul.dropdown li.dir {
 padding: 0px;
}

ul.dropdown ul li.dir {
 padding-right: 0px;
}


/* -- Custom -- */

ul.dropdown ul a {
 font-size:16px;
 padding: 7px 5px 7px 5px;
 width: 126px; /* Especially for IE */
}

ul.dropdown ul a:hover {
 color:#1b1c20;
 background-color: #f7f3ee;
}


/* -- Drop-down open -- */

ul.dropdown li:hover > a.dir {
 background-color: #f7f3ee;
 color: #f68d32;
}

ul.dropdown ul li:hover > a.dir {
 background-color: #76b900;
 color: #fff;
}